New: AI video tools. Cut, clip, caption and dub your videos. See all video tools →
Audiobook

Add a lexicon entry

POST
/api/v1/audiobook/projects/{project_id}/lexicon

Path Parameters

project_id*Project Id

Request Body

application/json
  1. body
phrase*Phrase
pronunciation*Pronunciation

Response Body

Successful Response

response?unknownapplication/json
Example Request
curl -X POST 'http://127.0.0.1:8100/api/v1/audiobook/projects/string/lexicon' \  -H 'Content-Type: application/json' \  -d '{  "phrase": "string",  "pronunciation": "string"}'
Example Response
null